Ticket #18277

消費アイテムをうっかり無駄にしないように。

Open Date: 2009-08-18 18:57 Last Update: 2009-08-25 18:01

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
Priority:
4
Severity:
5 - Medium
Resolution:
None
File:
None

Details

マウスがちょっとずれると消費アイテム(包帯など)をうっかり無駄にすることが多いです。(私だけ?) たとえば、包帯を健全な冒険者に使ったりします。?がついたアイテムは別ですけど、識別されたアイテムだと、「効果はなかった」の代わりに「『名前』には『アイテム』が必要ない」のようなメッセージがいいかと思います。(消費しないまま)

Ticket History (3/3 Histories)

2009-08-18 18:57 Updated by: paulblay
  • New Ticket "消費アイテムをうっかり無駄にしないように。" created
2009-08-20 18:11 Updated by: tetradice
  • Component Update from (None) to DarkHall β
  • Owner Update from (None) to tetradice
  • Milestone Update from (None) to period 5 (closed)
2009-08-25 18:01 Updated by: tetradice
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-08-25 18:01

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login